### Method

# Gtk LayoutChild get_child_widget

#### Declaration [src]

    GtkWidget*
    gtk_layout_child_get_child_widget (
      GtkLayoutChild* layout_child
    )

#### Description [src]

Retrieves the `GtkWidget` associated to the given `layout_child`.

Gets property | `Gtk.LayoutChild:child-widget`

#### Return value

Type: `GtkWidget`

A `GtkWidget`.

The returned data is owned by the instance.